[LiteCore] Ищу плагиныы

Здравствуйте, ищу плагины на ядро LiteCore public 1.0.9, версия 1.1.х. Нужен плагин на ртп (не могу найти в открытом доступе :sleepy:, а так же плагин на запрет англ букв в чат. Пожалуйста скиньте их сюда, ответы у меня ограничены :frowning:

Пиши в вк: @lesha_dev

Ok Lesha dev

Ты ведь даже писать плуги не умеешь

ты бы скинул хотя бы

Нормальный rtp мб чуть позже напишу

бахни в плагин прошу

@Qyok на хостинге можно как-то поставить php 8 + litecore 1.0.9?

Ставишь любое ядро с нужной версией PHP, после заменяешь файл ядра на другой.

Либо я косяк, либо это так не работает

Я возможно дэбил но как создать тему на форуме @Qyok .-.

12 ответов ребят, а помощи нема

Ну а чё нам, оффтоперам

ой, та ладно

Я же писал, позже…

Кстати жди, сегодня напишу и солью